Subject: Board of Trustees Meeting, April 20-21,2001
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 08:52:00 -0700 (PDT)

Good Afternoon,

The spring Monmouth College Board of Trustees meeting is just around the
corner and we are in the process of scheduling meals and reserving hotel
rooms.  The meeting packets are on their way to you by mail today, but
thought I would try electronic mail instead of the standard return card for
inquiring about your room reservations and dinner selections.

If you are planning to attend the meeting please let me know by return email
or by phone (309) 457-2127, and answer the following:

Hotel rooms are on hold for April 19 and 20.  Do you need a room reserved at
the Hawthorn Inn for the 19th and/or the 20th of April,  and for how many
people?  (If you have responded to the Development Office for the 19th, I
have received that information.)

Menu selections for Friday's dinner are:

1. Herb Crusted Dijon Lamb
2. Roasted Duck Breast
3. Mushroom Ravioli with Roasted Pepper Coulis (no cheese or cream in/on
this selection)

Please select Option 1,2 or 3.

I look forward to hearing from you soon.

Thanks,
Deborah
Deborah Davis
Secretary to the Trustees
Monmouth College

PS:  Here are the schedules of Friday and Saturday events for your review.

Board of Trustees Schedule of Events - April 20, 2001

Friday Events
   9:00 AM  New Trustee Orientation
President's Office

Wallace Hall

12:00 PM  Executive Committee Luncheon
Private Dining Room
    Marketing for the Future
Stockdale Center
    Review George Dehne Visit

     1:30 PM  Nominations Committee
President's Office

    Academic Affairs Committee Rare Book
Room, Library

    Finance and Business Affairs Committee
Tartan Room

   2:00 PM  Buildings & Grounds Committee
Business Office Conf. Rm.

Poling Hall

  3:00 PM  Opening Reception
Hewes Library
       Board of Trustees and Guests
Second Floor Lobby

    3:30 PM  Opening Plenary Session
Hewes Library
      "Information Literacy:
Second Floor Lobby
    The Liberal Arts Under Construction"
     With MC Faculty and Staff members

       4:30 PM  Library Renovation Review
      Rick Sayre, Monmouth College Librarian

   5:15 PM  Tour of the new Bowers Residence Hall

    (Catch the bus-Hewes Library Parking Lot)

       6:15 PM  Reception
Holt House

402 E. 1st Avenue

  7:15 PM  Dinner
Whiteman/McMillan

Highlander Room

Stockdale Center
            Dr. Jim DeYoung and Dr. Perry
White
      and Students
     Selections from the spring musical
production
      "The Pirates of Penzance"

Board of Trustees Schedule of Events - April 21, 2001
Saturday Events

8:15   Morning Meditation
Tartan Room
    Rev. Kathleen Fannin, Chaplain
Stockdale Center
    Rev. Cam McConnell, Trustee
    Matt Carl, Senior

8:30   Breakfast
Scotland Yard

Stockdale Center

9:00   Board of Trustees Plenary Session
Whiteman/McMillan Highlander Room

Stockdale Center

12:00    Lunch
Scotland Yard
     (Boxed Lunches also Available)